fieldset{border:1px solid #eee;}
/*#subnav ul{margin-top:-18px;}
#subnav ul ul{margin-top:0;}
#menuArea ul ul{top:25px;}*/

#strip-mid p{text-shadow: 0 0 0 rgba(0, 0, 0, 0);} 

#menuArea ul ul a{padding:8px 9px 6px 9px;}

/*#sidebox li a:hover{background:url(images/sidebox-underline.gif) 0 85% repeat-x;}
#sidebox li.current-menu-item a{background:url(images/sidebox-underline.gif) 0 85% repeat-x;}*/

/*.rss-item small+p{font-size:1px;margin:0;}*/

.tfe{margin:0 0 25px 35px;} 
